[ubuntu/precise-updates] pyspf 2.0.7-1ubuntu0.1 (Accepted)

Scott Kitterman ubuntu at kitterman.com
Tue Jun 26 14:39:55 UTC 2012


pyspf (2.0.7-1ubuntu0.1) precise-proposed; urgency=low

  * Add debian/patches/catch_unicode_spf to correctly raise errors when SPF
    records contain unicode (LP: #832480)

Date: 2012-06-19 11:35:20.606833+00:00
Changed-By: Scott Kitterman <ubuntu at kitterman.com>
https://launchpad.net/ubuntu/precise/+source/pyspf/2.0.7-1ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list